Jump to content
MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. ×

KernelEx App Compatibility Database


 Share

Recommended Posts

Hello RetroOS,

OS:Windows Millenium

KernelEx-4.0-RC2

Adobe Reader 7.0.9

You say to use "Orca" :

- Using Orca, make the following changes to Adobe Reader 7.0.9.msi:

- Drop row UnSupportedOS (Version9x) from both InstallExecuteSequence and InstallUISequence

but it does not work under Windows Me.

I do not need to install Adobe Reader 7.0.9

Thank you in advance for a solution.

Best regards

Link to comment
Share on other sites


Cannot update Ragnarok.. after updating files... it got failed on repacking.. coz it cannot backup the file

also i got Error Playing Tantra extreme after logging in

Link to comment
Share on other sites

  • 2 weeks later...
  • 2 weeks later...

Guys, I've just installed Adobe Reader 7. It runs nice and seems faster /sleeker than 6 but unfortunately I have empty tooltips (no big deal), no label on tabs (a bit more annoying) and no visible text on bookmarks (very annoying).

Does someone else experience that ?

Link to comment
Share on other sites

Guys, I've just installed Adobe Reader 7. It runs nice and seems faster /sleeker than 6 but unfortunately I have empty tooltips (no big deal), no label on tabs (a bit more annoying) and no visible text on bookmarks (very annoying).

Does someone else experience that ?

Yes, this apparently is normal. See: http://www.msfn.org/board/index.php?s=&amp...st&p=495627

I do, however, see content in the thumbnails in the left-side panel.

Edited by EvanD
Link to comment
Share on other sites

  • 2 weeks later...

Acrobat 6 Professional :

I have bought a boxed Adobe Design Collection which includes Acrobat 6 Professional on eBay last week (£20 including post and packaging, bargain of the year, no typo). I've just received it this morning. Of the 4 bundled apps only Acrobat 6 Professional don't want to install on 9x so here goes :

Copy install folder on hdd. Open msi installer with Orca and drop rows UnSupportedOS (9x) in both InstallExecuteSequence and InstallUISequence sections like you'd do for the Adobe Reader 7. Then you can run setup as normal.

The reason it is not compatible with 9x oses seems to be the bundled Preflight plugin which does not want to run because it says it wants an Unicode system.

After putting Acrobat in 2K compatibility mode with a view to enabling the Preflight plugin I found out Acrobat was crashing in msi.dll on launch. I could fix this easily by removing the file AIOD.dll (Adobe Install On Demand) from the Esl folder which is itself located in the Acrobat 6 root directory. Then Acrobat 6 Professional launches normally and the Preflight plug seems to work fine :

snap1676.png

snap1678.png

Cool!

Edited by eidenk
Link to comment
Share on other sites

FlashPlayer 10 - Firefox (2.0.0.20, 2.0.0.22pre, 3.0.7) and Opera /last (install with kernelEx 4 and with "regedit tricks") same problem: test imageshack.us with flash navigation - error, not browse.

Backup to old version....

I have trouble running Flash Player 10 on Firefox 2 as well using KernelEx 4.0 RC 2 on Win98SE. Is it mandatory to use Firefox 3 instead?

Link to comment
Share on other sites

FlashPlayer 10 - Firefox (2.0.0.20, 2.0.0.22pre, 3.0.7) and Opera /last (install with kernelEx 4 and with "regedit tricks") same problem: test imageshack.us with flash navigation - error, not browse.

Backup to old version....

I have trouble running Flash Player 10 on Firefox 2 as well using KernelEx 4.0 RC 2 on Win98SE. Is it mandatory to use Firefox 3 instead?

My "special": on FF2 and Opera old version FlashPlayer (9.0.28.0) - manual backup directory plugins (npnul32.dll and npswf32.dll). Install FlashPlayer 10 (with regedit and Kernelex) for Mozzila (this on Firefox 3), back backup dll on Firefox 2. :whistle:

Link to comment
Share on other sites

My "special": on FF2 and Opera old version FlashPlayer (9.0.28.0) - manual backup directory plugins (npnul32.dll and npswf32.dll). Install FlashPlayer 10 (with regedit and Kernelex) for Mozzila (this on Firefox 3), back backup dll on Firefox 2. :whistle:

Thanks, do you think it will work for Firefox 2? Namely (not installing FF3)

1. Backup the plugins (FF2+Flash9)

2. Install Flash 10 (with regedit and Kernelex) on FF2

3. Restore the plugins files

Link to comment
Share on other sites

My "special": on FF2 and Opera old version FlashPlayer (9.0.28.0) - manual backup directory plugins (npnul32.dll and npswf32.dll). Install FlashPlayer 10 (with regedit and Kernelex) for Mozzila (this on Firefox 3), back backup dll on Firefox 2. :whistle:

Thanks, do you think it will work for Firefox 2? Namely (not installing FF3)

1. Backup the plugins (FF2+Flash9)

2. Install Flash 10 (with regedit and Kernelex) on FF2

3. Restore the plugins files

My system: two Firefox:

old FF 2 / FlashPlayer 9.0.28.0

Firefox 3.5 with new FlashPlayer 10

Link to comment
Share on other sites

My system: two Firefox:

old FF 2 / FlashPlayer 9.0.28.0

Firefox 3.5 with new FlashPlayer 10

Good idea!

However, I'm still wondering whether Firefox 2 + Flash 10 will work or not?

Link to comment
Share on other sites

My system: two Firefox:

old FF 2 / FlashPlayer 9.0.28.0

Firefox 3.5 with new FlashPlayer 10

Good idea!

However, I'm still wondering whether Firefox 2 + Flash 10 will work or not?

Flash 10 (and last 9 (v. 128) ) work with any problem (not full function on Imageshack.us. e.g.)

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.

×
×
  • Create New...